/*
 * FKT_EXP.java	01.07.99
 *
 *
 * Beilage zum Buch "Software-Entwurf mit UML"
 * von J.Seemann & J. Wolff von Gudenberg,
 * Springer-Verlag, 1999
 * 
 */

/** <i>repr&auml;sentiert ein Funktionsobjekt - Exponential-Funktion - im Parsebaum */

public class FKT_EXP extends Funktion
{
   public double funktion(double x)  { return Math.exp(x); }
   public String getName()   { return "EXP"; }
   public Object fclone()   { return new FKT_EXP(); }
}